CREATE TABLE IF NOT EXISTS [[wp_prefix]][[table_name_main]] (
            id INT(11) NOT NULL AUTO_INCREMENT,
            url VARCHAR(255) NOT NULL,
            -- clicks INT(11) NOT NULL DEFAULT 0,
            PRIMARY KEY (id)
        ) [[charset_collate]];

